@font-face{
 font-family:'yekan';
src: url('../css/BRoya.eot?#') format('eot'),  /* IE6–8 */
    url('../css/BRoya.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../css/BRoya.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
*{
	margin: 0;
	padding: 0;
}
a{text-decoration:none;background-color:transparent;color:inherit;border:none;}
a:hover{color:#ef3f3e;text-shadow:0 0 1px #ef3f3e;border:none;}

body{
	background:url(../img/back1.jpg) repeat;
	font-family: yekan,'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 17px;
	word-wrap:break-word;
}


.asle{
	text-align: right;
	direction: rtl;
	position:relative;
	margin:0px auto;
	width: 955px;
	color: #FFF;
}
.asleadmin{
	text-align: right;
	direction: rtl;
	position:relative;
	margin:0px auto;
	color: #000;
}
#header{
	position: relative;
	height: 250px;
	padding: 15px;
	color: #000;
}
#headeradmin{
	position: relative;
	background: #9e9d24;
	border-bottom: 1px solid #8F4700;
	height: 50px;
	padding: 15px;
	color: #000;
}
#hbb1{
	background: url(../img/bb1.png) no-repeat;
	width: 92px;
	height: 53px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#hbb2{
	background: url(../img/bb2.jpg) no-repeat;
	width: 767px;
	height: 53px;
	position: absolute;
	bottom: 0px;
	left: 92px;
}
#hbb3{
	background: url(../img/bb3.png) no-repeat;
	width: 92px;
	height: 53px;
	position: absolute;
	bottom: 0px;
	left: 859px;
}

#idl{
	width: 950px;
	margin: 0 auto;
}

#idlb{
	background-color: rgba(143,143,143,0.39);
	margin: 5px 0px;
	padding: 10px 5px;
	position: relative;
	min-height: 250px;
}











.sdfield{
	margin: 10px auto;
	padding: 10px;
	border-radius: 4px;
	line-height: 23px;
}
.sdfield legend{
	padding: 5px;
	border-radius: 5px;
	border: 2px solid #4D4D4D;
	background: #A2D0E7;
}

.backasle{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	color: #000;
	text-align: center;
	padding: 2px 5px;
	font-size: 12px;
}
#slider1 img{
	margin-top: 13px;
	margin-right: 13px;
	cursor: pointer;
}
#slider1{
	background: url(../img/gab1.jpg) no-repeat;
	position: absolute;
	width: 411px;
	height: 160px;
	top: 25px;
	right: 260px;
	overflow: hidden;
}

#footer{
	height: 180px;
	background-color: rgba(0,0,0,0.29);
	margin-top: 10px;
}

#btnupfile1{
position: absolute;
left: 20px;top: 10px;
height: 60px;width: 80px;
background-color: #7091EB;
border-radius: 5px;
text-align: center;
padding-top: 20px;
cursor: pointer
}
#btnupfile1:hover{
 box-shadow: 0 0 3px 3px #000;
}
#btnupfile1:active{
 box-shadow: 0 0 3px 3px #000 inset;
}


.pfixed{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	text-align:center;
	background-color:#12026A;
	color:#B7B7B7;
	border-bottom:1px solid #F00;
	z-index:101;
	margin:0px auto;
}




#panelbody{
	margin: 20px 250px 20px 10px;
}
#panelm{
	margin: 0 auto;
}





.paneltitle{
	padding: 14px 20px;
	color: #FFFFFF;
	font-weight: bold;
	box-shadow: 0px 3px 12px #000;

background: rgba(169,3,41,1);
background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(169,3,41,1)), color-stop(44%, rgba(143,2,34,1)), color-stop(100%, rgba(109,0,25,1)));
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -o-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -ms-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019', GradientType=0 );
}























.login {
  width: 460px;
  background-color: #1ea167;
  border-radius: 5px;
  padding: 20px;
  background-image: -webkit-linear-gradient(90deg, #168d59, #1ea167);
  margin:120px auto;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);
}
.login h2 {
  color: white;
  font-size: 20px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}
.login fieldset input {
  outline: none;
  width: 300px;
  height: 12px;
  display: block;
  background: #138050;
  border: 1px solid #0d6b42;
  margin: 5px 0px 10px;
  padding: 13px 15px;
  font-size: 15px;
	text-align: left;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #1ea167;
}
.login fieldset input{
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="button"] {
  margin: 0;
  display: block;
  padding: 13px 0;
  width: 335px;
  font-size: 15px;
  font-weight: bold;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #f6ba35;
  background-image: -webkit-linear-gradient(90deg, #eca418, #ffcd4e);
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.login input[type="button"]:active{
	box-shadow: 0px 0px 4px inset;
}
.login input[type="button"]:hover{color: #FDFDFD;}
.login .utilities {
  margin-top: 10px;
	margin-bottom: 25px;
}
.login .utilities a {
  color: #61e5ab;
  text-decoration: none;
  font-size: 17px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}

.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}









.about{
  width: 640px;
  margin:100px auto;
}

.aboutt {
  background-color: #1ea167;
  border-radius: 5px;
  padding: 20px;
  background-image: -webkit-linear-gradient(90deg, #168d59, #1ea167);
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);
}


.aboutm {
	background: url(../img/aboutbacknote.png) repeat;
  border-radius: 5px;
  padding: 20px;
	height: 300px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);
	border: 1px solid #1ea167;
	line-height: 24px;
}














	#aside{
	background: #afb42b;
	min-height: 100vh;
	padding: 20px 0px;
	vertical-align: top;
	width: 240px;
	float: right;
	font-size: 18px;
	color: #FFF;
	transition: width 0.3s ease;
	}

#header1{
		float: right;
		width: 240px;
	text-align: center;
	font-weight: bold;
	}




#exit{float: left;}
#exit img{width: 25px;float: left;margin-top: 2px;}
#exittitle{float: left;margin: 0 5px;color: #FFFFFF;font-size: 15px;}

#search{
	float: right;
	margin-right: 150px;
}
#searchtext{
	width: 240px;
	padding: 3px 6px;
	height: 30px;
	float: right;
	font-size: 16px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}
#searchbtn{
	background-color: #6A83F9;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	float: right;
	width: 40px;
	height: 38px;
	margin-right: -2px;
	cursor: pointer;
	}
	#searchbtn:active{
		box-shadow: 1px 1px 1px #000000 inset;
	}
#aside .listmenu{
	margin-top: 10px;
	padding: 3px 15px;
	cursor: pointer;
}
#aside .listmenu:hover{
	background-color: #AD310B;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
	
}
#aside .listmenu:active{box-shadow: 1px 1px 1px #000000 inset;}
.menuselect{background-color: #AD310B;}





td{padding:0 2px;}

img{border:none;}
label{cursor:pointer;}
.clear{clear:both;}
.hide{display:none;}

#panel,#panel2{
	position:relative;
	margin-top:10px;
	box-shadow:0 0 6px 0px #000;
	margin:15px auto
}


.panel2{
	border:1px groove #9b53f4;
	box-shadow:0px 0px 17px 1px rgba(0,0,0,0.45);
	position:relative;
	z-index:12;
	margin-bottom:5px;
}
.p_title{
border-bottom:1px #9B53F4 solid;
padding:13px 0px;
background:#1ba1e2;
text-align:right;
padding-right:5px;
cursor:pointer;
color:#FFF;
font-size:17px;
}




.btnmenu{
	padding:5px;
	text-align:center;
	margin:5px 0;
	cursor:pointer;
	min-width:100px;
}
.memo{
padding:6px;
text-align:right;
background-color:#F3F2FF;
line-height:20px;
border-bottom:1px solid #e5e5e5;
box-shadow:inset 0px 12px 15px -9px rgba(0,0,0,0.45);
}


.cursor{
	cursor:pointer;
}

.ordsor{
	font-weight:bold;
}




.divb{
width:19px;
height:19px;
background:url(../img/button.png) no-repeat;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
cursor:pointer;
background-position:20px 20px;
}
.divb:hover{
	background-color:#DFE3FF;
	-moz-box-shadow: 0px 0px 4px 1px black;
	-webkit-box-shadow: 0px 0px 4px 2px black;
	box-shadow: 0px 0px 4px 1px black;
}
.divb:active{
	background-color:#CCCDFD;
	-moz-box-shadow: inset 0 0 2px 2px #888;
	-webkit-box-shadow: inset 0 0 2px 2px #888;
	box-shadow: inset 0 0 2px 2px #888;
}


.search{
	background-position:-82px -56px;
	margin:2px;
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	height:19px;width:19px;
}
.list{
	background-position:-104px -57px;
	margin:2px;
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	height:19px;width:19px;
}

.divbox{
	border:1px solid rgba(81,59,60,1.00);
	-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
}

.close{
background-position:0px -74px;
float:right;
margin:0px 2px 2px 5px;
-moz-border-radius:13px;-webkit-border-radius:13px;border-radius:13px;
height:24px;width:23px;
}
.close:hover{background-color:#B4B4B4;}
.close:active{background-color:#000;}
.add1{
background-position:0px -17px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.cancel1{
background-position:-20px -17px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.delete1{
background-position:-62px -36px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.nomodar{
background-position:-121px -40px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.attach1{
background-position:-122px -20px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.attach2{
background-position:-122px 0;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.ok1{
background-position:-40px -17px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
margin:2px;
}
.infob{
background-position:-38px -57px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.helpb{
background-position:-20px -57px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.importantb{
background-position:0px -17px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.editb{
background-position:-85px -36px;
float:right;margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:18px;width:18px;
}

.refresh{
background-position:-25px -77px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}
.replace{
background-position:-59px -57px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.upload{
background-position:-101px -16px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}

.firstimgkalainfo{
background-position:-101px 1px;
margin:2px;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
height:19px;width:19px;
}



.divbs{
background:url(../img/button.png) no-repeat;
}
.recive1{
background-position:1px -35px;
height:22px;width:29px;
}
.send1{
background-position:-30px -35px;
height:22px;width:29px;
}
.bcancel{
float:left;
width:60px;
height:24px;
margin:1px 0px 0px 3px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#C33;
cursor:pointer;
text-align:center;
border:1px groove #00F;
}
.bcancel:hover{
-moz-box-shadow:0px 0px 5px 1px #999999;
-webkit-box-shadow:0px 0px 5px 1px #999999;
box-shadow:0px 0px 5px 1px #999999;
}
.bcancel:active{
border:0px;
}
.showhide{
-moz-opacity:0.2;
-webkit-opacity:0.2;
opacity:0.2;
}
.showhide:hover{
-moz-opacity:1;
-webkit-opacity:1;
opacity:1;
}







.rtl{
	direction:rtl;
	text-align:right;
}

.ltr{
	direction:ltr;
	text-align:left;
}

.fright{float: right;}
.fleft{float: left;}








#dbgridf td{
padding-left:10px;
}
/*جدول*/

.gfirst{background-position:0px 2px;}
.gprev{background-position:-20px 2px;}
.gnext{background-position:-40px 2px;}
.glast{background-position:-60px 2px;}
.grefresh{background-position:-82px 1px;}

/*مشترک برای دکمه ها*/
.gdiv{height:20px;width:20px;float:left;margin-right:3px;margin-top:1px;}
/*ماوس مربوط به دکمه ها*/
.gdiv:hover{background-color:#D2D2D2;}
.gdiv:active{background-color:#B1B1B1;}
/*جدا کننده دکمه ها*/
.gjoda{
height:22px;
width:2px;
float:left;
margin-right:3px;
background:url(../img/grid/joda.gif) center no-repeat;
}


.grid{border:1px double #6633CC;background-color:#FFF;}
.grid .gridtitle{min-height:30px;padding:2px 5px 0px 0px;color:#000;background:url(../img/grid/title.gif) repeat-x #CCC;}
.grid .gridtitle samp{float:left;width:150px;margin-left:5px;text-align:left;}
.grid thead{text-align:center;background:url(../img/grid/gtitle.gif) repeat-x #CCC;}
.grid tbody{background:#FFF;}
.grid .gridi{text-align:center;background:url(../img/grid/radif.gif) repeat-y #CCC;}
.grid tbody tr:nth-child(even){background-color:#F4F4F4;}
.grid .gridstatuse{height:31px;background:url(../img/grid/status.gif) repeat-x;background-color:#CCC;padding:5px 2px 0px 2px;}
.grid tbody tr:hover{background:url(../img/grid/gridhover.png) repeat-x center #E2D9FF ;}
.grid tbody tr.trsel{background:url(../img/grid/gridactive1.png) repeat-x center #D9FFD7;}





input[type=text],input[type=tel],input[type=password],textarea{
	font-family:tahoma,'lucida grande',verdana,arial,sans-serif;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #669;
	padding:2px 3px;
	font-size:13px;
	display:inline-block;
	resize:none;
	width:200px;
}
input[type=text]:focus,input[type=tel]:focus,input[type=password]:focus,textarea:focus{
	background-color:rgba(244,247,255,1.00);
	border:1px solid #666699;
}
select{padding:3px;min-width: 50px}
.btn {
	text-align:center;
	cursor:pointer;
	text-align:center;
	min-width:130px;
	border-radius: 3px;
   padding: 17px 17px 17px 17px; 
   display:inline-block;text-shadow: -0px -0px 0 rgba(0,0,0,0.3);
   color: #FFFFFF;
 background-color: #b6e026; background-image: -webkit-gradient(linear, left top, left bottom, from(#b6e026), to(#abdc28));
 background-image: -webkit-linear-gradient(top, #b6e026, #abdc28);
 background-image: -moz-linear-gradient(top, #b6e026, #abdc28);
 background-image: -ms-linear-gradient(top, #b6e026, #abdc28);
 background-image: -o-linear-gradient(top, #b6e026, #abdc28);
 background-image: linear-gradient(to bottom, #b6e026, #abdc28);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b6e026, endColorstr=#abdc28);
}
.btn1{
	border-radius:4px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}
.btn:active {
	position:relative;
	top:1px;
}













.button{
    padding: 7px 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
	text-shadow: 0 1px 0 #fafafa;
    margin: 5px 25px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
	min-width:73px;
	cursor:pointer;
}
.button::before {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: #959595 0 2px 5px;
    -moz-box-shadow: #959595 0 2px 5px;
    border-radius: 3px;
    box-shadow: #959595 0 2px 5px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    padding: 2px 0 0;
    position: absolute;
    top: 0;
    width: 100%;
}
    
.button:active::before { padding: 1px 0 0;}

.button.no{
    -moz-box-shadow: inset 0 0 0 1px #63ad0d;
    -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
    box-shadow: inset 0 0 0 1px #f5f5f5;
    background: #eee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(#eee, #e2e2e2);
    background: linear-gradient(#eee, #e2e2e2);
    border: solid 1px #d0d0d0;
    color: #555;
}
    
.button.no:hover {
    background: #e4e4e4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e4e4), to(#ededed));
    background: -moz-linear-gradient(#e4e4e4, #ededed);
    background: linear-gradient(#e4e4e4, #ededed);
    border: solid 1px #c2c2c2;
    box-shadow: inset 0 0 0 1px #efefef; }
    
.button.no:active {
    background: #dfdfdf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfdfdf), to(#e3e3e3));
    background: -moz-linear-gradient(#dfdfdf, #e3e3e3);
    background: linear-gradient(#dfdfdf, #e3e3e3);
    border: solid 1px #959595;
    box-shadow: inset 0 10px 15px 0 #c4c4c4;
}


.button.yes{
    background: #cae285;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cae285), to(#a3cd5a));
    background: -moz-linear-gradient(#cae285, #a3cd5a);
    background: linear-gradient(#cae285, #a3cd5a);
    border: solid 1px #aad063;
    box-shadow: inset 0 0 0 1px #e0eeb6;
    color: #5d7731;
    text-shadow: 0 1px 0 #d0e5a4; }
    
.button.yes:hover {
    background: #abd164;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#abd164), to(#b9d972));
    background: -moz-linear-gradient(#abd164, #b9d972);
    background: linear-gradient(#abd164, #b9d972);
    border: solid 1px #98b85b;
    box-shadow: inset 0 0 0 1px #cce3a1; }
    
.button.yes:active {
    background: #a4cb5d;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a4cb5d), to(#9ec45a));
    background: -moz-linear-gradient(#a4cb5d, #9ec45a);
    background: linear-gradient(#a4cb5d, #9ec45a);
    border: solid 1px #6e883f;
    box-shadow: inset 0 10px 15px 0 #90b352;
}







.btnstop {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	cursor:pointer;
	color:#ffffff;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.btnstop:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.btnstop:active {
	position:relative;
	top:1px;
}










#timediv {
text-align: center;
	background-color: #1BA1E2;
	padding: 8px 8px 8px;
	box-shadow: 0px 27px 30px -21px #000;
	position: absolute;
	top: 37px;
	border-radius: 7px;
	width: 330px;
	left: 35%;
}
#time4{
font-size: 30px;
margin: 0 5px;
}





.noraylistaddtextbox{
	width:200px;
	padding: 5px;
	margin:3px 5px;
}

























#titleroidad{
	position: relative;
	margin: 50px;
	padding: 5px 20px;
	font-size: 23px;
	text-align: center;
	box-shadow: 0 0 6px 0px #000;
}

#timediv1 {
text-align: center;
	background-color: #1BA1E2;
	padding: 8px 8px 8px;
	box-shadow: 0px 27px 30px -21px #000;
	top: 37px;
	border-radius: 7px;
	width: 330px;
	left: 35%;
	margin: 0px auto;
}


#counter1{
display: none;
color: #000;
position: absolute;
top: 50px;
left: 50%;
width: 800px;
margin-left: -400px;
box-shadow: 0 0 40px 10px #000;
z-index: 10;
}
#counterbody{
background-color: #FFFFFF;
height: 500px;
}
#countertime{
	font-size: 120px;
	margin-right: 10px;
	padding:0px 20px; 
}
#countertime div{
	background-color: #8348B5;
	float: right;
	border-radius: 5px;
	margin-right: 10px;
	padding:0px 20px; 
}



